* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url("kuvat/tausta.jpg");
	background-repeat: repeat-x;
	background-color: #eee;
	font-family: 'Cantarell', arial, sans-serif;
	font-size: 13pt;
	color: #000;
}

h1, h2, h3, h4, h5, h6, p {
	padding: 10px 30px;
	padding-right: 10px;
}

ul {
	list-style-position: inside;
	padding: 10px 40px;
}

a {
	color: #a5232f;
}

img {
	border: none;
	margin: 10px 40px;
	margin-left: 20px;
}

#logo {
	padding: 0px 20px;
	padding-top: 27px;
	margin: 0;
}

#logo2 {
	padding: 5px 0 0 0;
	margin-left: 17px;
}

#murut {
	padding: 10px 20px;
	color: #a5232f;
	width: 500px;
	float: left;
}

#header_right {
	float: right;
	width: 170px;
}

#osoite {
	text-align: right;
	margin: 0;
	padding: 10px;
	padding-bottom: 5px;
	margin-top: 20px;
	line-height: 1.3em;
	color: #a5232f;
}

a.kartta {
	padding: 10px 30px;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
	margin-top: 20px;
}

#container {
	background-color: #FFF;
	width: 800px;
	padding-bottom: 20px;
	border: 1px solid #a5232f;
}

#header {
	width: 100%;
	height: 210px;
	background-color: #f4f4f4;
	background-image: url("kuvat/header.png");
	background-repeat: no-repeat;
}

#navi {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: visible;
	background-color: #a5232f;
	margin-bottom: 20px;
	float: left;
}

#navi li {
	float: left;
	background-image: url("kuvat/palkki.png");
	background-repeat: repeat-x;
	list-style-type: none;
	line-height: 40px;
	padding: 0;
	margin: 0;
	width: 199px;
	border: 0;
	border-right: 1px solid #FFF;
}

#navi li a {
	display: block;
	text-align: center;
	font-size: 12pt;
	margin: 0;
	padding: 0px 5px;
	color: #fff;
	text-decoration: underline;
}

#navi li a:hover {
	background-color: #fff;
	color: #a5232f;
}

#etusivu #navi .etusivu a,
#palvelut #navi .palvelut a,
#yritys #navi .yritys a,
#yhteystiedot #navi .yhteystiedot a {
	background-color: #f7b15f;
	background-image: url("kuvat/palkki2.png");
	color: #000;
	text-decoration: none;
}

#navi li.last {
	border: none;
}

#teksti_vasen {
	width: 266px;
	float: left;
	background-color: #FFF;
}

#kuva {
	width: 450px;
	height: 349px;
	margin-left: 20px;
	float: left;
	background-color: #fff;
	position: relative;
	background-image: url('kuvat/avh-4.jpg');
	background-repeat: no-repeat;
}

#palvelulista {
	position: absolute;
	right: 34px;
	top: 132px;
	width: 144px;
	background: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.8);
	list-style-type: none;
	font-size: 12px;
	padding: 0;
	margin: 0;
}

#palvelulista li {
	padding: 3px 5px;
	font-weight: bold;
}

.clear {
	clear: both;
}

#footer {
	clear: both;
	width: 800px;
	height: 140px;
}

#links {
	font-size: 12pt;
	width: 266px;
	height: 100px;
	float: left;
	text-align: center;
	border-left: 2px solid #a5232f;
	border-right: 2px solid #a5232f;
	margin-top: 20px;
}

#links ul {
	margin: 5px 0px;
	padding: 10px 20px;
	padding-top: 0;
	list-style-type: none;
}

#links ul a {
	color: #000;
}

#copy {
	font-size: 12pt;
	width: 264px;
	height: 100px;
	float: left;
	text-align: center;
}

#copy p {
	padding: 0px 20px;
	padding-top: 25px;
	color: #000;
}

#contact {
	font-size: 12pt;
	width: 266px;
	height: 100px;
	float: left;
}

#contact p {
	padding: 0px 20px;
	padding-top: 25px;
	color: #000;
}

iframe {
	float: right;
	padding: 10px 40px;
}

.right {
	float: right;
}
